<template>
  <div class="home">
    <img alt="Vue logo" src="../assets/logo.png" />
    <ChooseAccount v-if="!$store.accountCode" />
  </div>
</template>

<script>
// @ is an alias to /src
//import HelloWorld from "@/components/HelloWorld.vue";
import ChooseAccount from "@/components/ChooseAccount.vue";

export default {
  name: "Home",
  components: {
    ChooseAccount
  }
};
</script>
